Issue 22137

Summary: Windows zip file installation unclear
Product: Installation Reporter: Unknown <non-migrated>
Component: uiAssignee: bettina.haberer
Status: CLOSED DUPLICATE QA Contact: issues@installation <issues>
Severity: Trivial    
Priority: P3 CC: issues
Version: OOo 1.1Keywords: oooqa
Target Milestone: ---   
Hardware: Other   
OS: All   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description Unknown 2003-11-05 09:45:42 UTC
The windows binary downloads consist of a zip file, which contains a directory 
with setup.exe, readmes, etc., and a whole bunch of f_ files with compressed 
data.  I think this could be very confusing for less experianced users - they 
would simply see the f_ files, and not realise that the setup program is at the 
end of the listing.  I suspect many would simply assume that the download was 
corrupted.  I can think of three ways to improve this - I don't know which would 
be easiest for you.  One would be to call the f_ files x_ instead, so that 
setup.exe comes earlier in the listing.  Alternatively, the f_files could be put 
in a subdirectory, which would make the main directory neater.  Finally, it 
would be neatest to have all the f_ files combined within a single file (perhaps 
a zip or a tarball) - that would probably involve most changes to the installer.

I don't know whether this is an issue with the distributions for other systems - 
on gentoo linux I just write "emerge openoffice", and with knoppix I use 
apt-get, so I don't need to see the details of the linux tarballs.
Comment 1 Olaf Felka 2003-11-05 10:19:06 UTC
of - bh: Please have a look.
Comment 2 Olaf Felka 2003-11-05 10:56:54 UTC
reasigning
Comment 3 stp 2005-08-14 17:58:00 UTC
.

*** This issue has been marked as a duplicate of 33117 ***
Comment 4 ace_dent 2008-05-17 21:21:52 UTC
The Issue you raised has been marked as 'Resolved' and not updated within the
last 1 year+. I am therefore setting this issue to 'Verified' as the first step
towards Closing it. If you feel this is incorrect, please re-open the issue and
add any comments.

Many thanks,
Andrew
 
Cleaning-up and Closing old Issues
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html
Comment 5 ace_dent 2008-05-17 23:24:59 UTC
As per previous posting: Verified -> Closed.
A Closed Issue is a Happy Issue (TM).

Regards,
Andrew